### Method

# Foundry DebuggerVariable is_structured

since: 1.1

#### Declaration [src]

    gboolean
    foundry_debugger_variable_is_structured (
      FoundryDebuggerVariable* self,
      guint* n_children
    )

#### Description [src]

If the number of children is known, it will be set to `n_children`. Otherwise it should be set to zero.

Available since: 1.1

#### Parameters

`n_children`

  Type: `guint*`

  The number of known children.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.

#### Return value

Type: `gboolean`

`True` if `self` is known to have children that may be queried; otherwise `False`.